supertuxkart (1.0-0.1~mx17+1) mx; urgency=medium

  * Import new 1.0 release:
    - Networking support for normal race, time trial, free for all, capture the
      flag and soccer by Benau and hiker.
      - Access to a global server list, possibility to also create a LAN server.
      - Track voting system to allow players to decide where the race will be.
      - Communication between server and clients to exchange inputs and general
        game data.
      - A lot of work on rewind code to make sure server and client are well
        synchronized.
      - Chat lobby for general server information and discussion among players
        between races.
      - Support for handicap, which can be changed before each game.
    - Spectating option for players having entered a server while a race or game
      is underway by Benau.
    - Option to join live an active game in FFA, CTF and soccer by Benau.
    - Global rankings by Benau (communication with main server) and Alayan
      (ranking formula).

    # Race gameplay and physics
      - New game mode Capture the Flag by Benau (online multiplayer only).
      - New game mode Free for All by Benau.
      - Free for All available in offline mode with AI, by Mrxx99.
      - Revised kart characteristics for better balance between light, medium and
        heavy karts by Alayan.
      - Better random item distribution for various numbers of karts by Alayan
        and hiker.
      - Fix position interpolation causing some incorrect lapline validation
        by Auria.
      - Fix kart being uncontrollable and hovering when landing on some downward
        slopes by hiker.
      - Mitigate a physics issue which could send a kart flying on collisions
        by hiker.
      - Make kart turn radius based on kart class instead of kart model length
        (which made Adiumy unplayable and caused AI issues) by Alayan.
      - Revisited slipstreaming with boost easier to obtain, especially in
        curves, but not as strong as in 0.9.3 when the zipper boost was
        incorrectly activated, by Alayan.
      - Minor gameplay improvements (level 1 skid boost doesn't interrupt level
        2 boost, fairer rubber-banding in low difficulties, boosted AI for some
        karts for more challenge in GPs, small balance change of GP points, more
        useful and consistent handicap option...)
      - Start boost/penalty moved to the set phase for smoother networking.
      - Terrain slowdown works again as intended on several tracks where it was
        missing.

    # AI
      - Improved powerup and nitro handling in AI by Alayan.

    # General
      - Option to disable light scattering (for improved FPS), used in graphics
        level 3, by Partmedia.
      - Unlockable SuperTux challenges in Story Mode by Alayan.
      - Improvements to ghost replays (more data saved, live time difference,
        replay comparison, egg hunt replays) by Alayan.
      - Kart color customization by Benau.
      - Multithreading contention fixes by Benau.
      - Local multiplayer improvements by Fantasmos.
      - Major revamp of the achievement system to make adding new achievements
        much easier and flexible, also fixing some related bugs by Alayan.
      - Store up to 5 highscores for a track/difficulty/mode/kart number
        combination, instead of 3.
      - Smooth turning for non-keyboard inputs for improved consistency between
        input mode by deveee.
      - Updated standard replays by Alayan.
      - Visual improvements (new skidding particles, better rescue, bubblegum
        flashing before ending).
      - Audio improvements (crash sound depending on speed/direction, no crash
        sound on rescue walls, sound cue in nitro challenges).
      - Fix STK incorrectly connecting to the server when the internet option is
        disabled, by Auria.
      - Updated WiiUse library.
      - Many bugfixes.

    # User Interface
      - New networking user interface by Benau and hiker
      - Race UI improvements (new speedometer, nitro gauge, bigger minimap, 
        minimap display options, more legible text with outlines and
        for some bigger font), by Alayan.
      - New coal skin, by Alayan.
      - Support for collapsing widgets in UI by Mrxx99.
      - Multidirectional keyboard navigation in menus, by Alayan.
      - Alternating background darkness in lists to enhance readability,
        by Benau.
      - Support text breaks into multiple line in lists, e.g. in the addons menu,
        by Alayan.
      - Improved help menu with lateral tabs and a lot more information,
        by Alayan.
      - Improved option menu with lateral tabs and a separate language tab,
        by Alayan.
      - Many improvements to the ghost replay selection list (give access to egg
        hunt replays, kart icon shown in the list, replay's game version shown,
        hide player number column by default) and dialog (allow replay
        comparison, show track picture, show information about the selected
        replays), by Alayan.
      - Control configurations can be disabled without being deleted, by Alayan.
      - Other significant enhancements (detailed progress of multi-goal
        achievements, reset password button, clearer checkbox status,
        milliseconds displayed in time-trials and egg hunts, nitro efficiency in
        the kart selection screen, better track info screen, better warnings when
        trying to do an online action with internet access disabled, hour support
        for GP time, default resolutions can't be used in fullscreen if
        unsupported by the monitor...)
      - Many bugfixes and small enhancements mostly by deveee and Alayan

    ## Tracks and modeling
       ## Tracks
          - Black Forest by Sven Andreas Belting, replacing Green Valley.
          - Ravenbridge Mansion by samuncle, replacing Black Hill Mansion.
          - Las Dunas Soccer by samuncle.
          - Candela City arena by Benau based on samuncle's track.
          - Unwanted shortcuts and exploits found by several players and fixed
            mostly by Auria in many tracks:
            - Antediluvian Abyss, Around the Lighthouse, Fort Magma, Grand
              Paradisio Island, Hacienda, Minigolf, Nessie's Pond, Northern
              Resort,   The Old Mine, Oliver's Math Class, Shifting Sands,
              STK Enterprise, XR591.
         - Smoothness issues causing collisions and kart slowdown fixed
           by Auria in:
           - Nessie's Pond, Old Mine, Shifting Sands, Volcano Island, XR591
           - Item (boxes, nitro, bananas) positions improvement by Alayan and
             theThomasPat in:
             - Around the Lighthouse, Black Forest, Candela City, Hacienda,
               Minigolf, Northern Resort, Oliver's Math Class, STK Enterprise,
               The Old Mine, Volcano Island, Zen Garden.
    # Karts
      - New version of Beastie by Jymis.
      - New version of Kiki by Benau.

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 21 Apr 2019 19:14:12 -0700

supertuxkart (0.10.0~rc1-0.1~mx17+1) mx; urgency=medium

  * Rebuild for MX 17.
  * Disable dbg and dbgsym packages.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 05 Apr 2019 15:40:33 -0700

supertuxkart (0.10.0~rc1~ubuntu16.04.1) xenial; urgency=low

  * Auto build.

 -- Qwerty Chouskie <asdfghrbljzmkd@outlook.com>  Thu, 04 Apr 2019 04:45:18 +0000

supertuxkart (0.9.3-1) unstable; urgency=medium

  * New upstream release.
    - Fix segfault in MusicInformation::isPlaying. (Closes: #873670)
    - Fix credits for Boom-boom-boom song. (Closes: #848001)
    - Remove obsolete patches: replace-fonts-ubuntu-with-cantarell.patch,
      update_boom_boom_boom_license.patch, fix_angelscript_ftbfs.patch,
      irrlicht/link-against-needed-libs.diff.
    - Refresh remaining patches.
  * Add new font dependencies for supertuxkart-data: fonts-freefont-ttf,
    fonts-noto-hinted,
  * Bump Standards version to 4.1.2.
    - Change priority of debug package from extra to optional.

 -- Vincent Cheng <vcheng@debian.org>  Sun, 17 Dec 2017 20:16:38 -0800

supertuxkart (0.9.2+dfsg-2) unstable; urgency=medium

  * Fix FTBFS on arm64, mips/mips64/mipsel, ppc64el, s390x. (Closes: #830748)
    - Add debian/patches/fix_angelscript_ftbfs.patch.
  * Remove non-free Ubuntu Font Family fonts, replaced with Cantarell.
    (Closes: #830751)
    - Add new dependency on fonts-cantarell.
    - Add debian/patches/replace-fonts-ubuntu-with-cantarell.patch to replace
      references to Ubuntu Font Family fonts.
  * Clarify licensing for Boom_boom_boom.ogg and add source mod files to
    tarball. (Closes: #832062)
    - Add debian/patches/update_boom_boom_boom_license.patch.

 -- Vincent Cheng <vcheng@debian.org>  Sat, 03 Dec 2016 17:17:52 -0800

supertuxkart (0.9.2-1) unstable; urgency=medium

  * New upstream release.
    - Fix FTBFS with gcc 6. (Closes: #811724)
    - Drop patches fix_angelscript_build_on_non-x86_arches.patch and
      srgb_workaround.patch; applied upstream.
    - Refresh remaining patches.
  * Add build-depends on libfreetype6-dev.
  * Update Homepage field in d/control.
  * Bump Standards version to 3.9.8, no changes required.

 -- Vincent Cheng <vcheng@debian.org>  Thu, 07 Jul 2016 23:40:10 -0700

supertuxkart (0.9.1-3) unstable; urgency=medium

  * Add srgb_workaround.patch to provide workaround for darker screens on
    Intel GPUs with mesa >= 10.6. (Closes: #808857) More info upstream at:
    https://github.com/supertuxkart/stk-code/issues/2190

 -- Vincent Cheng <vcheng@debian.org>  Wed, 23 Dec 2015 13:07:40 -0800

supertuxkart (0.9.1-2) unstable; urgency=medium

  * Fix fix_angelscript_build_on_non-x86_arches.patch to fix FTBFS on armhf.
    (Closes: #808716)

 -- Vincent Cheng <vcheng@debian.org>  Tue, 22 Dec 2015 21:29:36 -0800

supertuxkart (0.9.1-1) unstable; urgency=medium

  * New upstream release. (Closes: #808355)
    - Drop support_windowed_mode_when_xrandr_not_available.patch, applied
      upstream; refresh remaining patches.
  * Remove debian/menu file as per tech-ctte decision in #741573.

 -- Vincent Cheng <vcheng@debian.org>  Mon, 21 Dec 2015 13:51:09 -0800

supertuxkart (0.9-5) unstable; urgency=medium

  * Add patch to fix crash when xrandr is not available. (Closes: #793457)

 -- Vincent Cheng <vcheng@debian.org>  Sat, 25 Jul 2015 17:57:15 -0700

supertuxkart (0.9-4) unstable; urgency=medium

  * Update fix_angelscript_build_on_non-x86_arches.patch again to fix FTBFS
    on armel.

 -- Vincent Cheng <vcheng@debian.org>  Wed, 03 Jun 2015 20:26:12 -0700

supertuxkart (0.9-3) unstable; urgency=medium

  * Update fix_angelscript_build_on_non-x86_arches.patch to fix FTBFS on
    armel. Thanks again to James Cowgill for the patch!

 -- Vincent Cheng <vcheng@debian.org>  Mon, 01 Jun 2015 21:39:01 -0700

supertuxkart (0.9-2) unstable; urgency=medium

  * Add fix_angelscript_build_on_non-x86_arches.patch to fix FTBFS on a few
    non-x86 arches (arm*, ppc64el, s390x). Thanks to James Cowgill for the
    patch!
  * Install upstream appdata. Thanks to Marcus Lundblad for the patch!
    (Closes: #785516)
  * Drop build-depends on libglew-dev; add lintian override for embedded glew.

 -- Vincent Cheng <vcheng@debian.org>  Sun, 17 May 2015 21:50:45 -0700

supertuxkart (0.9-1) unstable; urgency=medium

  * Team upload.

  [ Vincent Cheng ]
  * New upstream release.
    - Drop fix_desktop_file.patch, applied upstream.
    - Rename build_against_system_enet.patch to
      build_against_system_enet_and_glew.patch, and build against system glew.
    - Refresh remaining patches.
  * Add build-depends on libxrandr-dev, libglew-dev.
  * Update my email address.
  * Bump Standards version to 3.9.6, no changes required.

  [ Christoph Egger ]
  * remove myself from uploaders

 -- Vincent Cheng <vcheng@debian.org>  Wed, 13 May 2015 00:32:20 -0700

supertuxkart (0.8.1-2) unstable; urgency=medium

  * Disable support for wiimote input devices on !linux (since
    libbluetooth-dev is only built on linux archs).
  * Restrict build-dep libbluetooth-dev to linux-any.

 -- Vincent Cheng <Vincentc1208@gmail.com>  Fri, 20 Dec 2013 14:58:35 -0800

supertuxkart (0.8.1-1) unstable; urgency=low

  * Team upload

  [ Alexander Reichle-Schmehl ]
  * Removed myself from uploaders.

  [ Gianfranco Costamagna ]
  * New upstream release, patch refresh
  * Bumped std-version to 3.9.5, no changes required
  * Added libbluetooth-dev
  * Added lib/irrlicht/lib/Linux/libIrrlicht.a
    to debian/clean target
  * Moved images from xpm to png, since upstream has changed them

  [ Vincent Cheng ]
  * Run wrap-and-sort -sa
  * Re-added xpm icon for debian/menu.
  * Fix lintian error embedded-library (libjpeg, libpng, zlib).

 -- Vincent Cheng <Vincentc1208@gmail.com>  Thu, 19 Dec 2013 23:18:54 -0800

supertuxkart (0.8-2) unstable; urgency=low

  * Upload to unstable.
  * Add override for outdated-autotools-helper-file (cmake is used instead).
  * Fix lintian warning vcs-field-not-canonical.

 -- Vincent Cheng <Vincentc1208@gmail.com>  Sun, 05 May 2013 19:26:37 -0700

supertuxkart (0.8-1) experimental; urgency=low

  * New upstream release.
    - Use embedded/forked copy of irrlicht; refer to debian/README.source for
      details. Also import patches used in Debian's irrlicht source package.
    - Remove build-depends on libirrlicht-dev.
    - Add build-depends on zlib1g-dev, libbz2-dev, libpng-dev, libjpeg-dev,
      mesa-common-dev.
    - Remove backport_cmake.patch and build_with_irrlicht_1.8.patch; applied
      upstream.
    - Refresh remaining patches.
  * Bump Standards version to 3.9.4, no changes required.

 -- Vincent Cheng <Vincentc1208@gmail.com>  Fri, 28 Dec 2012 22:45:14 -0800

supertuxkart (0.7.3-2+exp1) experimental; urgency=low

  * Upload to experimental.
  * Build with irrlicht 1.8.
    - This should fix segfaults related to irrlicht 1.7.3 in supertuxkart,
      commonly triggered through the use of power-ups during races.
      (Closes: #677609; LP: #1011180, LP: #1048284, LP: #1049398, LP: #1061436,
      LP: #1064019, LP: #1069871)
    - This also fixes incorrect rendering of Suzanne's kart. (Closes: #679837)
    - Update build-depends on libirrlicht-dev (>= 1.8).
    - Drop patch debian/patches/build_with_irrlicht_1.7.3.patch and add
      debian/patches/build_with_irrlicht_1.8.patch.
  * Add new package supertuxkart-dbg containing debugging symbols.

 -- Vincent Cheng <Vincentc1208@gmail.com>  Fri, 16 Nov 2012 08:22:15 -0800

supertuxkart (0.7.3-2) unstable; urgency=low

  * Switch buildsystem to cmake (upstream has deprecated their autotools
    build system).
    - Drop build-depends on autotools-dev, automake, dh-autoreconf.
    - Add build-depends on cmake (>= 2.8.1).
    - Refresh debian/patches/build_against_system_enet.patch.
    - Add debian/patches/backport_cmake.patch to backport fixes to STK's
      CMake build system (and to make it easier to build against system enet).
  * Install hi-res icon and use it in STK's desktop menu entry. (LP: #937976)
  * Enable parallel building.

 -- Vincent Cheng <Vincentc1208@gmail.com>  Thu, 31 May 2012 17:23:37 -0700

supertuxkart (0.7.3-1) unstable; urgency=low

  * Team upload.

  [ Alexander Reichle-Schmehl ]
  * New upstream release (Closes: #634019, LP: #871630)
  * Fix watchfile to ignore release candidates
  * Refresh patches/build-against-system-enet.patch
  * Drop patches/enet1.3.patch (Applied upstream)

  [ Vincent Cheng ]
  * Add myself to Uploaders.
  * Add debian/patches/build_with_irrlicht_1.7.3.patch to enable build with
    latest stable version of irrlicht rather than an unreleased SVN revision.
  * Bump versioned dependency on libirrlicht-dev to (>= 1.7.3).
  * Update debian/rules to dh 7 "rules.tiny" style.
  * Add build-depends on dh-autoreconf and use autoreconf sequence in
    debian/rules.
  * Add build-depends on libcurl4-gnutls-dev | libcurl4-dev, libfribidi-dev,
    libxxf86vm-dev.
  * Add missing DEP-3 headers to patches.
  * Source tarball is now DFSG-clean.
    - Remove unneeded get-orig-source target in debian/rules.
    - Remove unneeded get-orig-source.sh and README.source.
  * Remove unneeded *.xpm icons in debian/.
  * Remove unused lintian-overrides file.
  * Remove unneeded debian/supertuxkart.desktop menu file (use menu file in
    data/supertuxkart_desktop.template instead).
    - Add debian/patches/fix_desktop_file.patch to add Debian/Ubuntu-specific
      changes to menu file (and forward patch upstream). (Closes: #667640;
      LP: #709987)
  * "Modernize" package description, as suggested by an upstream dev.
    (LP: #774345); remove reference to GotM. (Closes: #531637)
  * Bump dh compat level from 7 to 9.
  * Bump standards version from 3.8.3 to 3.9.3 (no changes needed).

 -- Vincent Cheng <Vincentc1208@gmail.com>  Fri, 04 May 2012 18:36:07 -0700

supertuxkart (0.7+dfsg1-2) unstable; urgency=low

  * drop 3DGraphics from desktop file (LP: #532065)
  * Apply patch by Ansgar Burchardt to build against enet 1.3 (Closes:
    #617783)

 -- Christoph Egger <christoph@debian.org>  Thu, 17 Mar 2011 21:08:17 +0100

supertuxkart (0.7+dfsg1-1) unstable; urgency=low

  * New upstream release

 -- Christoph Egger <christoph@debian.org>  Thu, 24 Feb 2011 22:36:25 +0100

supertuxkart (0.6.2+dfsg1-2) unstable; urgency=low

  * Change my E-Mail Address
  * Kill some whitespaces at the end of lines
  * Explicitly link against libGLU (Closes: #556477) taking the patch from
    Ubuntu
  * Remove KiBi from Uploaders on his request
  * Build against system libenet, makes stk build on GNU/kFreeBSD and is
    the right thing anyway
  * Add misc:Depends to -data package
  * Bump standards version from 3.8.3 to .4 (no changes needed)

 -- Christoph Egger <christoph@debian.org>  Wed, 10 Mar 2010 23:51:14 +0100

supertuxkart (0.6.2+dfsg1-1) unstable; urgency=low

  * New Upstream Release
    * Only Bugfixes and minor improvements
    * Drop rubber.patch again as it was taken from 0.6.2 branch
      and is part of this release
    * Use replacement artwork from 0.6.1a
  * Silence horn.wav (Closes: #515332)
  * Bump Standards Version to 3.8.3 (No changes needed)
  * Bump debhelper compat to 7 for dh_prep
  * Update our copy of supertuxkart.desktop from upstreams,
    our changes will get pushed upstream as well.
  * Cleaning debian/rules a bit more

 -- Christoph Egger <debian@christoph-egger.org>  Sat, 22 Aug 2009 12:45:50 +0200

supertuxkart (0.6.1a+dfsg2-3) unstable; urgency=low

  * Move config.* out of the diff (Closes: #538617)
  * Clean up rules
  * lintian override for invalid spellchecker in binary
  * Bump standards Version without any changes
  * Reorder Categories in the desktop file (Closes: #443412) (LP: #329265)
  * Add rubber.patch so supertuxkart won't segfault in RubberBand::hit anymore.
    (Closes: #539964)

 -- Christoph Egger <debian@christoph-egger.org>  Mon, 03 Aug 2009 22:26:02 +0200

supertuxkart (0.6.1a+dfsg2-2) unstable; urgency=low

  [ Alexander Reichle-Schmehl ]
  * Adapt debian/control to my new name

  [ Cyril Brulebois ]
  * Update my mail address

  [ Christoph Egger ]
  * Fix get-orig-source rule
  * Fix watchfile
  * Unversion depends on plib (Closes: #516925) 

 -- Christoph Egger <debian@christoph-egger.org>  Tue, 24 Feb 2009 15:31:32 +0100

supertuxkart (0.6.1a+dfsg2-1) unstable; urgency=low

  * Now use the correct tarball (was the old 0.5 by accident)

 -- Christoph Egger <debian@christoph-egger.org>  Sun, 22 Feb 2009 13:32:47 +0100

supertuxkart (0.6.1a+dfsg1-1) unstable; urgency=low

  [ Peter De Wachter ]
  * Added patch to check for SDL errors and to allow the game to run on
    low-end hardware (closes: #501116), (LP: #203144); Applied Upstream
    
  [ Christoph Egger ]
  * New Upstream Release (Closes: #512994), (LP: #319990)
    * Fix incorrect recreation of items 
    * Correct Issue when restarting follow-the-leader game
    * Fix build with GCC 4.4 (Closes: #505671)
    * Drop all patches (now upstream)
  * Use $(QUILT_STAMPFN) insted of direct patch target for quilt make-snippet
  * Wrap Uploaders, Build-Depends
  * get-orig-source target
  * mangle watchfile correctly

  [ Stefan Potyra ]
  * debian/supertuxcart.sgml: fix dhusername entity.

 -- Christoph Egger <debian@christoph-egger.org>  Wed, 18 Feb 2009 18:13:28 +0100

supertuxkart (0.5+dfsg1-1) unstable; urgency=medium

  * urgency medium due to RC fix
  * Replacing nonfree stuff (Closes: #514416)
  * Improving debian/copyright
  * Update my Email address

 -- Christoph Egger <debian@christoph-egger.org>  Sun, 08 Feb 2009 19:38:27 +0100

supertuxkart (0.5-1.1) unstable; urgency=high

  * Non-maintainer upload.
  * DEB_BUILD_OPTIONS=noopt debian/rules now sets CXXFLAGS (closes: #490045)
  * Tighten up build-dep on plib1.8.4-dev (closes: #490052 as a side-effect)
  * urgency=high to fix RC bug in testing

 -- Vincent Fourmond <fourmond@debian.org>  Mon, 21 Jul 2008 00:34:36 +0200

supertuxkart (0.5-1) unstable; urgency=low

  * New upstream release (Closes: #484326)
    * Upstream no longer ships .desktop file 
      So no need to remove it in rules
  * Bumping Standards Version to 3.8.0
    * Adding debian/README.source
  * Adding myself to Uploaders
  * Fixing multiplayer bug (First player gets
    playerkart with best ranking after first map
    in grandprix
  * bug1996464.patch (from upstream bugtracker)

 -- Christoph Egger <Christoph.Egger@gmx.de>  Thu, 19 Jun 2008 18:58:49 +0200

supertuxkart (0.4-1) unstable; urgency=low

  * New upstream release (Closes: #470552).
  * 10_fix_FTBFS_with_gcc-4.3.diff:
    + Patch for gcc-4.3 FTBFS is no longer needed (Closes: #455187).

 -- Sam Hocevar (Debian packages) <sam+deb@zoy.org>  Tue, 11 Mar 2008 22:52:53 +0000

supertuxkart (0.3-3) UNRELEASED; urgency=low

  * Introduce quilt patch system.
  * Fix FTBFS with gcc-4.3 (missing headers) by adding the following
    patch (Closes: #455187):
     + 10_fix_FTBFS_with_gcc-4.3.diff.
  * Remove obsolete “Encoding” key from debian/supertuxkart.desktop.
  * Add myself to the Uploaders.
  * Add two tiny items to debian/TODO.

 -- Cyril Brulebois <cyril.brulebois@enst-bretagne.fr>  Fri, 29 Feb 2008 01:03:20 +0100

supertuxkart (0.3-2) unstable; urgency=low

  [ Barry deFreese ]
  * Add watch file
  * Add Homepage field to control
  * Remove XS- from VCS fields

  [ Gonéri Le Bouder ]
  * fix spelling error in the description, thanks Philippe Cloutier
    and  Filipus Klutier (Closes: #441419)

  [ Jon Dowland ]
  * add Homepage: control field to source stanza

  [ Alexander Schmehl ]
  * adding libvorbis-dev to build-depends, appearantly supertuxkart supports
    ogg vorbis; thanks to Lucas Nussbaum for detecting via build daemon from
    hell
  * removing Homepage: semie-headers from package descriptions
  * reformating long description to not be longer than 80 columns
  * debian/copyright refering to /usr/share/common-licenses/GPL-2 instead of
    GPL
  * Bumping standards version to 3.7.3: No changes needed

 -- Alexander Schmehl <tolimar@debian.org>  Tue, 29 Jan 2008 22:15:13 +0100

supertuxkart (0.3-1) unstable; urgency=low

  [ Gonéri Le Bouder ]
  * New upstream release
   - updated copyright file
   - new b-deps: libopenal-dev, libalut-dev, libmikmod2-dev
  * install the desktop file (Closes: 406873)
  * do not ignore the make distclean return anymore
  * versionned dependency against plib >= 1.8.4-8 because of #436917

  [ Sam Hocevar ]
  * debian/control:
    + Remove leading “a”s from short descriptions.
    + Use ${source:Version} to make package binNMUable.
    + Added XS-Vcs-Svn field.

  [ Jon Dowland ]
  * update menu section to "Games/Action" for menu policy transition.
    Thanks Linas Žvirblis.

  [ Cyril Brulebois ]
  * Added XS-Vcs-Browser fields in the control file.

 -- Gonéri Le Bouder <goneri@rulezlan.org>  Thu,  9 Aug 2007 12:07:57 +0200

supertuxkart (0.2-1) unstable; urgency=low

  [ Gonéri Le Bouder ]
  * new upstream release candidate
   + Closes: #388021
   + remove supertuxkart.sh
   + add supertuxkart(|-data).install
   + clean up
   + remove deps on ${shlibs:Depends}, ${misc:Depends} for supertuxkart-data
  * fix French comment was tagged de_DE
  * fix not-binnmuable-any-depends-all
  * fix FTBFS on 64bit arch
   + Closes: #370810

  [ Eddy Petrişor ]
  * added Romanian translation to desktop file

 -- Gonéri Le Bouder <goneri@rulezlan.org>  Fri,  8 Sep 2006 22:59:25 +0200

supertuxkart (0.0.0.1-2) unstable; urgency=low

  * supertuxkart-data architecture fixed to all
  * fix circular dependency
  * better description for supertuxkart-data
    Closes: #370673

 -- Gonéri Le Bouder <goneri@rulezlan.org>  Tue,  6 Jun 2006 13:09:38 +0200

supertuxkart (0.0.0.1-1) unstable; urgency=low

  * Initial release Closes: #366199

 -- Gonéri Le Bouder <goneri@rulezlan.org>  Sat,  6 May 2006 02:15:26 +0000

